General Introdution

General Introduction
 Top Next

General Introduction

Boilsoft Video Splitter is a tool to split, cut or trim a large video file into smaller video clips in a second. With an included video player, splitter supports almost all popular video formats, including 3GP, AVI, MPG, MPA,VOB, RM, MP4, Windows Media file(.asf, .wmv, .wma), FLV(flash video), MP3(.mp3), MKV(Matroska Video),etc..

Boilsoft Video Splitter has two different splitting mode, Direct Stream Splitting Mode and Encode Splitting Mode.

Direct Stream Splitting Mode only supports splitting file to source file format. Formats including AVI, MPEG, VOB, MP4, 3GP, RM,ASF/WMV/WMA, MKV and MP3 are all supported.Output file quality is the same with source video/audio quality. Splitting speed is extremely high. Split 10 times faster than the Encode Mode.

Encode Splitting Mode supports splitting any format video to any format and output to any format file as you like. Supports nearly all kinds of video formats.

Feature :

1. Direct stream cut, without re-encode.
2. Support split AVI, Divx, MPEG-4 video files
3. Support split MPEG-1, MPEG-2, VOB video files.
4. Support split ASF, WMV, WMA files
5. Support split Real Media(.rm, .rmvb)
6. Support split MP4(.mp4, .m4a) file
7. Support split 3GP(.3gp, 3g2) file
8. Support split VCD (.dat) file
9. Support split AC3 file
10. Support split MPEG Audio file, mp1, mp2, mp3
11. Support large video file, even large then 2GB.
12. In Direct Stream Mode, the splitting speed is very fast and without any quality loss.
13. In Encode Splitting Mode, you can split your source video to other format.
14. Very User-friendly interface.


System Requirements
 Previous Top Next

System Requirements

OS:
Windows 98 Second Edition, Windows ME, Windows 2000, Windows XP, Windows Vista.

Direct X:
Version 8.01 and above.

* For more questions, we suggest you read the FAQ chapter.


Step by Step
 Previous Top Next

Tutorial
Step by step help

Step 1. Open Source Video
Press Open Button to add source video file. At present the splitter only allows adding one file at a time.

Boilsoft Video Splitter supports all popular video formats as source video, including 3GP, AVI, MPG, MPA, VOB, RM, MP4, Windows Media(.asf, .wmv,.wma), FLV, MP3 and MKV.

Commonly used audio formats like MP3 and WMA are also supported.

Step 2. Make video clip selection setting
Set Start Point and End Point for your video clip.

Or, you can input start time and end time to make your selection.

Or choose to split source into several equal-size clips.

Step 3. Start Splitting
Press Split Button to start splitting.

Step 4. Choose a splitting mode.
There're two splitting modes, one is Direct Stream Cut(also called No-re-encoding mode), the other is Encode Mode(also called Re-encoding mode).

Direct Stream Splitting Mode
Direct Stream Splitting Mode only supports splitting file to source file format. Formats including AVI, MPEG, VOB, MP4, 3GP, RM,ASF/WMV/WMA, MKV and MP3 are all supported.Output file quality is the same with source video/audio quality. Splitting speed is extremely high. Split 10 times faster than the Encode Mode.

Encode Splitting Mode
Encode Splitting Mode supports splitting any format video to any format and output to any format file as you like. Supports nearly all kinds of video formats.


FAQ
 Previous Top Next

FAQ

1. What's the difference between the registered and the demo version?

The Demo Version is a free 30-day trial and there'll be watermark logo on the output video image as a limitation. Also you can only split 2mins length video at a time.

2. Files can't be added from the open button?
Please try drag the files into the program window.

3. The AVI file can't be recognized!?

Please try if your Avi file can be played by Windows Media Player?

If not, please install the K-Lite Codec, which can be downloaded at:
http://www.free-codecs.com/download/K_Lite_Codec_Pack.htm

The standard version is recommended.

4. My RM file can't be recognized!?
Please install Realone Player.

5. My file can't play, what should I do?

In this case you have to choose split by selection, set start time and end time manually.

Common Questions from Customers:

1. My Registration code is invalid!?

(1) Please make sure the reg-code matches your program version.
Register old version program with your old reg-code.
Or, upgrade your program with your updated reg-code.
(2) Please use copy&paste to input your name and code to avoid mistakes.
The name should be your credit card name.

2. I lost my registration code! What to do?

Please try our LostKey Page to get back your reg-code.
The LostKey Page link is : http://www.boilsoft.com/lostkey.html

3. I lost my program! What to do?

Please go to our website, download a newest version trial.
http://www.boilsoft.com

And register it again with your reg-code.
All the trial limitations will be removed

4. My program is an old version, how to upgrade??

Two steps to upgrade (The upgrade is free.):

(1) Go to our website, download a newest version trial.
http://www.boilsoft.com

(2) Use LostKey page to update your reg-code.
The LostKey page link is: http://www.boilsoft.com/lostkey.html

At last,register your program and all the trial limitations will be removed.

5. I have changed my e-mail address, what to do?

Please inform us of it. Tell us your old e-mail address (or your Order ID),
and your present address. We'll change it for you.


Regiter and Buy

Register and Buy
 Previous Top

Register and Buy

If you already have a register code, press the Register Button to register on line, and all the trial limitations will be removed.

If not, you could purchase the product at our Buy Page: www.boilsoft.com/buy.html

If you want to evaluate other Boilsoft products, please download at:
www.boilsoft.com/download.html

Help and About

Use Help Button to see the help file. And use the About Button to check the registration info.